; DO NOT EDIT - this file is automatically generated
    dw NOS_NoCommand, CMD_LoadSong, CMD_Test, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, CMD_PlaySfx
    dw NOS_NoCommand, CMD_Play, CMD_Resume, CMD_Stop, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, CMD_SetClockDivider, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, CMD_PatternClock, CMD_FrameClock
    dw CMD_FrameClockRepeated, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, CMD_FmSetInstrument
    dw CMD_PsgSetInstrument, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, CMD_FmChannelsEnabled
    dw CMD_PsgChannelEnabled, NOS_NoCommand, NOS_NoCommand, CMD_FmKeyOff
    dw CMD_PsgKeyOff, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw CMD_FmSetAttenuationCurrentChannel
    dw CMD_PsgSetAttenuationCurrentChannel, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand
    dw NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, NOS_NoCommand, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn, CMD_KeyOn
    dw CMD_KeyOn
